/*MUX - Material Design Web App UI Kit Mobile Template*/

/*Table of Content
-------
fonts
general
button
navbar
sidebar
slider
features
gallery work
counter
team
testimonial
latest blog
shop
product details
cart
checkout
blog
blog single
collapse
calendar
card
list
pagination
pagination variants
table
tabs
about
settings
pricing table
comment form
form
sign in
sign up
contact
page not found
footer
*/
.light
{
  /*font*/
  @import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700,900');

  /*general*/

  body {
    font-family: 'Roboto', sans-serif;
    color: #686868;
    background-color: #fafafa;
    font-size: 13px;
  }

  h1, h2, h3, h4, h5, h6 {
    line-height: 110%;
    margin: 0;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    color: #333;
  }

  h1 {
    font-size: 30px;
  }

  h2 {
    font-size: 26px;
  }

  h3 {
    font-size: 22px;
  }

  h4 {
    font-size: 18px;
  }

  h5 {
    font-size: 16px;
  }

  h6 {
    font-size: 14px;
  }

  p {
    margin: 8px 0;
  }

  a {
    color: #111;

    &:hover {
      color: #111;
    }

    &.link-color {
      color: #9575cd;

      &:hover {
        color: #9575cd;
      }
    }
  }

  .segments {
    padding: 15px 0 10px;
  }

  .segments-page {
    padding: 70px 0 25px;
  }

  .section-title {
    margin-bottom: 14px;

    h3 {
      font-size: 18px;
    }
  }

  .pages-title {
    padding-bottom: 15px;
    text-align: center;
    margin-bottom: 15px;
    margin-top: 10px;

    h3 {
      text-transform: uppercase;
      font-size: 18px;
    }

    .line {
      width: 26px;
      height: 2px;
      background: #9575cd;
      margin: 0 auto;
      margin-top: 0px;
      margin-top: 8px;
    }
  }

  .section-title .line {
    background-color: #9575cd;
    width: 30px;
    height: 2px;
    margin-top: 3px;
  }

  .text-bold {
    font-weight: bold;
    font-size: 14px;
  }

  .date {
    color: #888;
    font-size: 13px;
    margin-top: 5px;
  }

  /*button default*/

  .button {
    background-color: #9575cd;
    color: #fff;
    border: 0;
    padding: 7px 16px;
    border-radius: 2px;
    cursor: pointer;
    font-size: 13px;
  }

  .button-full {
    width: 100%;
    background-color: #9575cd;
    color: #fff;
    border: 0;
    padding: 7px 16px;
    border-radius: 2px;
    cursor: pointer;
    font-size: 13px;
  }

  .button i, .button-full i {
    margin-right: 6px;
  }

  /*button variants*/

  .button-white {
    background-color: #fff;
    color: #333;
  }

  .button-black {
    background-color: #000;
  }

  .floating-button {
    width: 45px;
    height: 45px;
    border-radius: 50%;
  }

  /*navbar*/

  .navbar {
    padding: 15px 0 10px;
    box-shadow: 0 0 6px rgba(140, 132, 132, 0.41);
    background-color: #fff;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;

    .content-center {
      text-align: center;

      h1 {
        font-size: 24px;
        padding: 0;
        margin: 0;
        font-weight: 900;
        letter-spacing: 1px;

        span {
          color: #9575cd;
        }
      }
    }

    .content-right {
      text-align: right;
    }

    .row {
      margin-bottom: 0;
    }
  }

  /*sidebar*/

  .sidebar-panel {
    .side-nav {
      width: 260px;
      height: 100%;

      .user-view {
        padding: 30px;
        background: rgba(0, 0, 0, 0.3);

        > img {
          box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
        }

        .background img {
          width: 100%;
          height: 100%;
        }
      }

      li {
        > a {
          &:hover {
            background: transparent;
          }

          padding: 0 16px;
          font-weight: 500;
        }

        a {
          i {
            margin-right: 1rem;
            width: auto;
            font-size: 15px;
            color: rgba(0, 0, 0, 0.87);
          }

          > i {
            width: 30px;
            font-size: 16px;
          }
        }
      }
    }

    .collapsible {
      border: 0;
    }

    .side-nav {
      .collapsible-header {
        display: block;
        font-size: 14px;
        color: rgba(0, 0, 0, 0.87);
        font-weight: 500;
        overflow: hidden;

        &:hover {
          background: transparent;
        }

        > i {
          font-size: 16px;
          width: 30px;
          text-align: left;
        }

        span i {
          float: right;
          margin: 0;
          width: auto;
          font-size: 15px;
        }
      }

      .active .collapsible-header span i {
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
      }

      .collapsible-body li a {
        padding: 0 23.5px 0 61px;
      }

      li.active {
        background: transparent;
      }
    }
  }

  /*slide*/

  .slide {
    height: 230px;
    margin-bottom: 15px;
    margin-top: 50px;

    .slide-content {
      height: 230px;
      background: #fff;

      .mask {
        background-color: rgba(0, 0, 0, 0.25);
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
      }

      .mask2 {
        background-color: rgba(0, 0, 0, 0.42);
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
      }

      img {
        width: 100%;
        height: 100%;
        object-fit: cover;
      }

      .caption {
        position: absolute;
        top: 24%;
        margin: 0 auto;
        left: 0;
        right: 0;
        padding: 15px;
      }

      .text-center {
        text-align: center;
      }

      .caption {
        h2 {
          font-size: 22px;
          color: #fff;
        }

        p {
          color: #fff;
        }

        button {
          padding: 3px 8px;
          font-size: 12px;
          margin-top: 5px;
        }
      }
    }

    .owl-theme {
      .owl-nav.disabled + .owl-dots {
        position: relative;
        top: -35px;
        margin-bottom: -36px;
      }

      .owl-dots .owl-dot {
        span {
          width: 7px;
          height: 7px;
          background-color: #fff;
        }

        &.active span {
          background-color: #9575cd;
        }
      }
    }
  }

  .owl-theme .owl-dots .owl-dot:hover span {
    background-color: #9575cd;
  }

  /*features*/

  .features {
    .row:last-child {
      margin-bottom: 0;
    }

    .contents {
      padding: 13px;
      background-color: #fff;

      i {
        font-size: 40px;
        margin-bottom: 8px;
        color: #9575cd;
      }

      h4 {
        font-size: 16px;
        font-weight: 400;
      }

      p {
        margin: 8px 0 2px;
        color: #686868;
      }
    }
  }

  /*gallery work*/

  .gallery-work .contents {
    background-color: #fff;

    .text {
      padding: 13px 10px;

      h4 span {
        float: right;
      }
    }

    img {
      width: 100%;
      display: block;
    }

    .text {
      h4 {
        font-weight: 400;
        font-size: 16px;
        margin-bottom: 8px;
      }

      p {
        margin: 8px 0 2px;
      }
    }
  }

  /*counter*/

  .counter {
    background: linear-gradient(rgba(0, 0, 0, 0.67), rgba(0, 0, 0, 0.67)), url(../images/bg-counter.png);
    background-size: cover;
    padding-top: 26px;

    .contents {
      text-align: center;

      h3 {
        color: #9575cd;
        font-size: 32px;
      }

      h4 {
        font-weight: 400;
        font-size: 16px;
        color: #fff;
      }
    }
  }

  /*team*/

  .team {
    .section-title {
      margin-top: 8px;
    }

    .contents {
      background-color: #fff;

      .text {
        padding: 13px 10px;

        h4 span {
          float: right;
        }
      }

      img {
        width: 100%;
        display: block;
      }

      h4 {
        font-weight: 400;
        font-size: 16px;
        margin-bottom: 0;
      }

      p {
        margin: 3px 0 2px;
      }
    }
  }

  .team-pages .contents {
    background-color: #fff;

    .text {
      padding: 13px 10px;

      h4 span {
        float: right;
      }

      p {
        padding: 0;
        margin: 0;
      }
    }

    img {
      width: 100%;
    }

    h4 {
      font-weight: 400;
      font-size: 16px;
    }
  }

  /*testimonial*/

  .testimonial-section {
    background: linear-gradient(rgba(0, 0, 0, 0.67), rgba(0, 0, 0, 0.67)), url(../images/bg-testimonial.jpg);
    background-size: cover;
    padding-top: 10px;
    padding-bottom: 15px;
  }

  .testimonial {
    .contents {
      text-align: center;
      color: #fff;

      .post {
        background: transparent;
        border: 0;
      }

      h5 {
        color: #fff;
      }

      img {
        width: 66px !important;
        height: auto;
        border-radius: 50%;
        margin: 18px 0 10px;
        margin: 18px auto;
      }
    }

    &.owl-theme .owl-dots .owl-dot span {
      width: 8px;
      height: 8px;
    }
  }

  .owl-theme .owl-dots .owl-dot.active span {
    background: #9575cd;
  }

  /*latest blog*/

  .latest-blog {
    .section-title {
      margin-top: 8px;
    }

    .contents {
      img {
        width: 100%;
        display: block;
      }

      .text {
        padding: 13px 10px;

        h4 {
          font-size: 16px;
          font-weight: 400;
          margin-bottom: 8px;
        }

        p {
          margin: 8px 0 2px;
        }
      }
    }
  }

  /*shop*/

  .shop {
    padding: 15px 0;

    .contents {
      padding: 13px;
      background-color: #fff;

      img {
        width: 100%;
        display: block;
      }

      h5 {
        color: #9575cd;
      }
    }
  }

  .shop-home2 {
    margin-top: 8px;
  }

  /*product details*/

  .product-details {
    .contents {
      padding: 15px;
      background-color: #fff;

      img {
        width: 100%;
      }
    }

    .desc-short {
      h4 {
        font-size: 16px;
        margin-bottom: 10px;
      }

      h5 {
        color: #9575cd;
        margin-bottom: 10px;
      }
    }

    .desc-long {
      border-top: 1px solid #ddd;
      margin-top: 18px;
      padding-top: 14px;

      h5 {
        margin-bottom: 8px;
      }
    }

    .review {
      padding: 15px;
      margin-bottom: 20px;
      border-top: 1px solid #ddd;
      margin-top: 18px;
      padding-top: 14px;
      background-color: #fff;

      h5 {
        margin-bottom: 10px;
      }
    }
  }

  .comment-people {
    .contents {
      padding: 12px;
      border: 1px solid #ddd;
      margin-bottom: 20px;

      i {
        color: #9575cd;
      }
    }

    .reply {
      margin-left: 30px;
    }

    .contents {
      .icon img {
        width: 45px;
        height: 45px;
        border-radius: 50%;
        float: left;
        margin-right: 10px;
      }

      .text {
        overflow: hidden;
      }
    }
  }

  .contents .post {
    border: 1px solid #ddd;
    display: block;
    clear: both;
    margin-top: 28px;
    padding: 10px;
    background-color: #fdfdfd;
  }

  .comment-post {
    padding: 15px;
    background-color: #fff;

    .comment-title {
      margin-bottom: 10px;
    }

    .button {
      margin-bottom: 15px;
    }
  }

  /*cart*/

  .cart {
    padding: 15px;
    background-color: #fff;

    .cart-product {
      margin-top: 5px;

      &.first {
        border-bottom: 1px solid #ddd;
        margin-bottom: 16px;
      }

      .row {
        margin-bottom: 5px;

        &:last-child {
          margin-bottom: 0;
        }
      }

      .remove i {
        text-align: right;
        float: right;
        position: relative;
        top: 3px;
      }

      .contents {
        img {
          width: 80px;
          height: 80px;
          background-color: #f5f5f5;
        }

        input {
          width: 50px;
          height: 24px;
          border: 1px solid #ddd;
          padding: 6px 6px 9px;
        }
      }

      .button {
        margin-top: 8px;
      }
    }
  }

  .total-pay {
    padding: 15px;
    background-color: #fff;
    margin-top: 20px;

    .contents h5 {
      margin-top: 10px;
    }

    .button {
      margin-top: 10px;
      margin-bottom: 14px;
    }
  }

  /*checkout*/

  .checkout {
    padding: 15px;
    background: #fff;
    margin-bottom: 20px;
  }

  .product-choosed {
    padding: 15px;
    background-color: #fff;
    margin-top: 5px;

    &.first {
      border-bottom: 1px solid #ddd;
      margin-bottom: 16px;
    }

    .row {
      margin-bottom: 5px;

      &:last-child {
        margin-bottom: 0;
      }
    }

    .remove i {
      text-align: right;
      float: right;
      position: relative;
      top: 3px;
    }

    .contents {
      img {
        width: 80px;
        height: 80px;
        background-color: #f5f5f5;
      }

      input {
        width: 50px;
        height: 24px;
        border: 1px solid #ddd;
        padding: 6px 6px 9px;
      }
    }

    .button {
      margin-bottom: 15px;
    }
  }

  /*blog*/

  .blog .contents {
    background: #ffffff;
    margin-bottom: 20px;

    img {
      width: 100%;
      display: block;
    }

    .text {
      padding: 13px 10px;

      i {
        margin-right: 8px;
      }

      p {
        margin: 8px 0 2px;
      }
    }
  }

  /*blog single*/

  .blog-single {
    .contents {
      background: #ffffff;
      margin-bottom: 20px;

      img {
        width: 100%;
      }

      .text {
        padding: 10px;

        i {
          margin-right: 8px;
        }
      }
    }

    .share-button {
      ul {
        padding: 0;
        margin: 0;
        text-align: center;

        li {
          list-style: none;
          display: inline-block;
          margin: 0 10px;

          a {
            i {
              font-size: 18px;
              width: 35px;
              height: 35px;
              border-radius: 50%;
              line-height: 36px;
              color: #fff;
            }

            .fa-facebook {
              background: #3b5999;
            }

            .fa-twitter {
              background: #55acee;
            }

            .fa-instagram {
              background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
            }

            .fa-google {
              background: #dd4b39;
            }
          }
        }
      }

      padding: 17px 0;
      background-color: #fff;
      margin-bottom: 20px;
    }
  }

  /*collapse*/

  .collapse {
    .collapsible-header i {
      margin-top: 4px;
      font-size: 1rem;
      margin-right: 0;
    }

    .collapse .collapsible-body {
      background-color: #fff;
      padding: 1rem;
    }
  }

  /*calendar*/

  .calendar-head {
    text-align: center;
    background: #9575cd;
    color: #fff;
    padding: 15px 0;
    margin-bottom: 20px;

    i {
      cursor: pointer;
    }

    h5 {
      color: #fff;
    }

    .row {
      margin-bottom: 0;
    }
  }

  .calendar {
    th, td {
      text-align: center;
    }

    .active {
      background: #9575cd;
      color: #fff;
    }

    table {
      background: #fff;
    }
  }

  /*card*/

  .card {
    .card-content {
      padding: 13px 15px;

      h5 {
        margin-bottom: 8px;
      }

      i {
        font-size: 17px;
        cursor: pointer;
      }
    }

    .card-reveal {
      padding: 13px 15px;
    }

    .card-title {
      font-size: 16px;
    }

    .card-reveal i {
      font-size: 17px;
      position: relative;
      top: 0;
    }
  }

  /*list*/

  .list .contents {
    padding: 15px;
    background-color: #fff;
    margin-bottom: 20px;
  }

  .list-img {
    float: left;
    margin-right: 10px;

    img {
      width: 60px;
      height: auto;
      border-radius: 50%;
    }
  }

  .list-text {
    overflow: hidden;
  }

  /*pagination*/

  .pagination li.disabled a {
    color: #fff;
    background: #9575cd;
  }

  /*pagination variants*/

  .basic-pagination ul li {
    margin-right: 6px;
    background-color: #fff;

    &:last-child {
      margin-right: 6px;
    }
  }

  .pagination-circle ul li {
    margin-right: 6px;

    &:last-child {
      margin-right: 0;
    }

    a {
      border-radius: 50%;
      background-color: #fff;
    }
  }

  /*table*/

  .table-contents {
    background: #fff;
    padding: 0 15px 15px;
  }

  /*tabs*/

  .contents-tabs {
    img {
      width: 100%;
      margin-top: 20px;
    }

    h4 {
      margin-top: 10px;
    }
  }

  .tabs {
    .tab a {
      color: #9575cd;

      &:hover, &.active {
        color: #9575cd;
      }
    }

    .indicator {
      background-color: #9575cd;
    }
  }

  /*about*/

  .about {
    padding: 15px;

    .content {
      img {
        width: 100%;
      }

      h3 {
        margin: 10px 0 5px;
      }
    }

    .social-link {
      border-top: 1px solid #ddd;
      padding-top: 11px;
      margin-bottom: 13px;

      i {
        margin-right: 5px;
      }
    }
  }

  /*settings*/

  .settings {
    padding: 15px;
    background-color: #fff;

    .profile-photo {
      .contents {
        margin-bottom: 14px;
        border-radius: 0.28571429rem;
      }

      span {
        display: block;
        margin-bottom: 5px;
        color: rgba(0, 0, 0, 0.87);
        font-size: .92857143em;
        font-weight: 700;
      }

      img {
        width: 80px;
        height: 80px;
      }
    }

    .profile-banner {
      .contents {
        margin-bottom: 14px;
        border-radius: 0.28571429rem;
      }

      span {
        display: block;
        margin-bottom: 5px;
        color: rgba(0, 0, 0, 0.87);
        font-size: .92857143em;
        font-weight: 700;
      }

      img {
        width: 100%;
      }
    }

    .button {
      margin-bottom: 15px;
    }

    input[type="file"]:focus {
      border-color: transparent !important;
    }
  }

  /*pricing table*/

  .pricing-table .contents {
    padding: 15px 15px 20px;
    background: #fff;

    h4 {
      color: #9575cd;
      margin-top: 5px;

      span {
        font-size: 14px;
        color: #333;
      }
    }
  }

  /*comment-form*/

  .comment-form {
    padding: 17px;
    background-color: #fff;

    h4 {
      margin-bottom: 25px;
    }
  }

  /*form*/

  form {
    label.active {
      color: #9575cd !important;
    }

    input:focus, textarea:focus {
      border-bottom: 1px solid #9575cd !important;
      box-shadow: none !important;
    }
  }

  .comment-form .button {
    margin-bottom: 10px;
  }

  /*sign in*/

  .signin-contents {
    padding: 15px;
    background-color: #fff;
  }

  .sign-in {
    .social-login {
      margin-top: 20px;

      h5 {
        text-align: center;
        margin-bottom: 10px;
        font-weight: 400;
      }
    }

    .button-facebook {
      background-color: #3b5999;
    }

    .button-twitter {
      background-color: #55acee;
    }

    .button-linkedin {
      background-color: #0077B5;
    }

    .button-google {
      background-color: #dd4b39;
    }
  }

  /*sign up*/

  .signup-contents {
    padding: 15px;
    background-color: #fff;
  }

  .sign-up {
    .social-login {
      margin-top: 20px;

      h5 {
        text-align: center;
        margin-bottom: 10px;
        font-weight: 400;
      }
    }

    .button-facebook {
      background-color: #3b5999;
    }

    .button-twitter {
      background-color: #55acee;
    }

    .button-linkedin {
      background-color: #0077B5;
    }

    .button-google {
      background-color: #dd4b39;
    }
  }

  /*contact*/

  .contact-contents {
    padding: 15px;
    background-color: #fff;

    .button {
      margin-bottom: 15px;
    }
  }

  /*page not found*/

  .page-not-found {
    text-align: center;
    padding: 15px;
    background-color: #fff;

    h2 {
      font-size: 120px;
    }

    h4 {
      font-size: 30px;
      margin-bottom: 18px;
    }

    ul {
      padding: 0;
      margin: 0;

      li {
        list-style: none;
        display: inline-block;
        margin: 0 6px;

        a i {
          margin-right: 3px;
        }
      }
    }
  }

  /*footer*/

  footer {
    background: #eee;
    padding: 24px 0 8px;
    text-align: center;

    img {
      margin-bottom: 20px;
    }

    ul {
      padding: 0;
      margin: 0;
      border-bottom: 1px solid #ddd;
      padding-bottom: 20px;
      margin-bottom: 18px;

      li {
        display: inline-block;
        margin: 2px 4px;

        a i {
          background: #fff;
          width: 35px;
          height: 35px;
          line-height: 35px !important;
          border-radius: 50%;
        }
      }
    }
  }
}
